<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qs.mp.admin.mapper.MarketingMsgMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.qs.mp.admin.domain.MarketingMsg">
        <id column="id" property="id" />
        <result column="marketing_id" property="marketingId" />
        <result column="context" property="context" />
        <result column="user_id" property="userId" />
        <result column="type" property="type" />
        <result column="created_time" property="createdTime" />
        <result column="updated_time" property="updatedTime" />
        <result column="is_deleted" property="isDeleted" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, marketing_id, context, user_id, type, created_time, updated_time, is_deleted
    </sql>

</mapper>